# /etc/syslog.conf
#
# ::do_not_edit::
# ::maintainer::
#
# remote only version


# private auth infos
#
auth,authpriv.*			/var/log/auth.log

# log by type
#
*.=debug;auth,authpriv.none	-/var/log/debug

# emergecy to all
#
*.emerg				*


